.history-content-wrap {
    width: 100%;
    font-family: 'Antenna Cond Bd',sans-serif;
    overflow-x: hidden;
}

h1 { font-size: 1.5em; }

.header-img {
    width: 60%;
    margin-left: 10%;            
    margin-bottom: 60px;
    position: relative;            
}

.header-img h1{
    font-size: 20px;
    line-height: 23px;
    position: absolute;
    left: 32%;
    top: 170px;
    width: 55%;
}

.header-img img {
    display: block;
    width: 50%;
    max-width: 550px;
    position: relative;
    right: -30%;
    margin: 40px auto 0 auto;
}

.inner-content {
/*    width: 95%;*/
    max-width: 824px;
    margin: 0 auto;
    padding-left: 10px;
}

.left-box, .right-box{
    display: inline-block;
    width: calc(50% - 20px);
    margin-bottom: 50px;
    vertical-align: middle;
    position: relative;            
}

.left-box {
    margin-right: 15px;
    text-align: right;
    left: -40px;            
}
.left-box h2, .right-box h2,
.left-box h1, .right-box h1 {
    line-height: 23px;
}
.right-box{
    margin-left: 15px;
    right: -40px;
}

.left-box img, .right-box img {
    display: block;
    width: 90%; 
    height:auto;
}

.font-45-1 {
    font-size: 45px;
    text-transform: uppercase;
}

h2.font-28 {
    font-size: 28px;
    line-height: 33px;
}

.font-26 {
    font-size: 26px;
    line-height: 28px;
}

.font-68 {
    font-size: 68px;
    line-height: 80px;
}

.font-97 {
    font-size: 97px;
    line-height: 110px;
}

.font-60 {
    font-size: 60px;
}

.font-36 {
    font-size: 36px;
    line-height: 40px;
}

.font-40 {
    font-size: 40px;
    line-height: 53px;
}

.font-38 {
    font-size: 38px;
    line-height: 46px;
}

.font-41 {
    font-size: 41px;
    line-height: 50px;
}

.font-47 {
    font-size: 47px;
    line-height: 45px;
}

.font-33 {
    font-size: 33px;
    line-height: 45px;
}

.font-34 {
    font-size: 34px;
    line-height: 43px;
}

.font-43 {
    font-size: 43px;
    line-height: 45px;
}

.font-45 {
    font-size: 45px;
    line-height: 60px;
}

.font-23 {
    font-size: 23px;
    line-height: 25px;
}

.font-76 {
    font-size: 76px;
    line-height: 83px;
}

.font-29 {
    font-size: 29px;
}

.font-25 {
    font-size: 25px;
}

.box-0 {
    margin-top: 50px;            
}

.box-0 img{
    width: 100%;
}

@media only screen and (max-width: 920px) { 
	h1, h2 { font-size: 18px; line-height: 21px !important; }
	.font-23 { font-size: 20px; line-height: 23px; display: block; }
	.font-25 { font-size: 21px; line-height: 25px; display: block; }
	.font-29 { font-size: 23px; line-height: 28px; display: block; }
	.font-33 { font-size: 28px; line-height: 30px; display: block; }
	.font-34 { font-size: 28px; line-height: 30px; display: block; }
	.font-38 { font-size: 30px; line-height: 46px; display: block; }
	.font-40 { font-size: 32px; line-height: 48px; display: block; }
	.font-43 { font-size: 35px; line-height: 48px; display: block; }
	.font-45 { font-size: 40px; line-height: 42px; }
	.font-45-1 { font-size: 42px; line-height: 42px; }
	.font-47 { font-size: 42px; line-height: 48px; display: block; }
	.font-60 { font-size: 48px; line-height: 54px; display: block; }
	.font-68 { font-size: 56px; line-height: 70px; display: block; }
	.font-76 { font-size: 62px; line-height: 74px; display: block; }
	.font-97 { font-size: 75px; line-height: 80px; display: block; }
}
	
@media only screen and (max-width: 700px) { 
	h1, h2 { font-size: 16px; line-height: 19px !important; }
	.font-25 { font-size: 16px; line-height: 19px; display: block; }
	.font-29 { font-size: 18px; line-height: 21px; display: block; }
	.font-33 { font-size: 23px; line-height: 28px; display: block; }
	.font-34 { font-size: 22px; line-height: 28px; display: block; }
	.font-36 { font-size: 25px; line-height: 32px; display: block; }
	.font-38 { font-size: 25px; line-height: 32px; display: block; }
	.font-40 { font-size: 27px; line-height: 38px; display: block; }
	.font-43 { font-size: 27px; line-height: 38px; display: block; }
	.font-45 { font-size: 30px; line-height: 38px; }
	.font-47 { font-size: 34px; line-height: 40px; display: block; }
	.font-60 { font-size: 38px; line-height: 50px; display: block; }
	.font-68 { font-size: 45px; line-height: 58px; display: block; }
	.font-76 { font-size: 50px; line-height: 60px; display: block; }
	.font-97 { font-size: 62px; line-height: 68px; display: block; }
}

@media only screen and (max-width: 560px) {
	h1, h2 { font-size: 11px; line-height: 13px !important; }
	.right-box { margin-left: 5px; }
	.font-23 { font-size: 11px; line-height: 13px; display: block; }
	.font-29 { font-size: 14px; line-height: 18px; display: block; }
	.font-33 { font-size: 15px; line-height: 18px; display: block; }
	.font-34 { font-size: 15px; line-height: 18px; display: block; }
	.font-36 { font-size: 16px; line-height: 18px; display: block; }
	.font-38 { font-size: 20px; line-height: 23px; display: block; }
	.font-40 { font-size: 20px; line-height: 23px; display: block; }
	.font-43 { font-size: 26px; line-height: 30px; }
	.font-45 { font-size: 22px; line-height: 25px; }
	.font-45-1 { font-size: 22px; line-height: 25px; }
	.font-47 { font-size: 26px; line-height: 25px; }
	.font-60 { font-size: 20px; line-height: 25px; }
	.font-68 { font-size: 24px; line-height: 30px; }
	.font-76 { font-size: 28px; line-height: 34px; display: block; }
	.font-97 { font-size: 33px; line-height: 34px; display: block; }

}

@media only screen and (max-width: 480px) {
	.font-43 { font-size: 4.8vw; line-height: 5.2vw; }
}